﻿@font-face {
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
}

body {
	background-color: #000000 !important;
	background-image: url('images/bg2018.jpg') !important;
	background-repeat: repeat-x !important; 	
	/* background-attachment: fixed !important; 
	'background-position: top center;

	'margin: 0px;*/
	 }
	 
body {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	/* color: #556170; */
	color: #2c2a29 !important;
	line-height:18px;
}

table {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	/* color: #556170; */
	color: #2c2a29 !important;
	line-height:18px;
}

p {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	/* color: #556170; */
	color: #2c2a29 !important;
	line-height:18px;
}

td {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	/* color: #556170; */
	color: #2c2a29 !important;
	line-height:18px;
}

th {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	/* color: #556170; */
	color: #2c2a29 !important;
	line-height:18px;
}

div {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	/* color: #556170; */
	color: #2c2a29 !important;
	line-height:18px;
}

h1 {
	color: #bdb288 !important;
	font-family: dusharegular, Arial, Sans-Serif !important;
	font-size: 24px !important;
}

h2 {
	color: #B5191E !important;
	font-family: dusharegular, Arial, Sans-Serif !important;
	font-size: 20px !important;
}

h3 {
	color: #bdb288 !important;
	font-family: dusharegular, Arial, Sans-Serif !important;
	font-size: 18px !important;
}

div.feature2 {
	padding:10px;
	color: #bdb288 !important; 	
	border:1px solid #bdb288; 
	width: 500px;
	text-align:center;
	background-color: #000000 !important;
	background-image: url('images/bg2018.jpg') !important;
	border-radius: 10px; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-top:20px;
	margin-bottom:20px;
}

div.feature2 h2 {
	color: #bdb288 !important; 
	margin-top:0px !important;
	padding-top:0px !important;
	line-height: 24px !important;
}

div.feature2 h1 {
	line-height: 24px !important;
}

div.feature2 a {
	color: #bdb288 !important;
}

div.feature2 p {
	text-align:center !important;
	color: #bdb288 !important; 		
}

.mainright2 {
	padding-top:0px !important;
}





